body {
    margin: 0;
    font-family: "microsoft yahei";
    font-size: 14px;
    line-height: 2;
    color: #555;
    background: #f4dbde;}
.clear{
    clear: both;
}
.top{
    width: 100%;
    height: 1138px;
    background: url("./images/pic01.jpg") center top no-repeat;
}
.layout{
    width: 100%;
    background: url("./images/pic02.jpg") center top no-repeat;
}
.main{
    width: 1000px;
    margin: 0 auto;
}
.search{
    padding-top: 34px;
    padding-left: 235px;
    height: 63px;
}
.search input{
    height: 50px;
    line-height: 50px;
    background: none;
    border: 0;
    outline: none;
    width: 480px;
    font-size: 16px;
    margin-top: 10px;
    float: left;
}
.search input::-webkit-input-placeholder{
    color:#da4173;
}
.search input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#da4173;
}
.search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#da4173;
}
.search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color:#da4173;
}
.search .searchBtn{
    background: none;
    width: 50px;
    height: 60px;
    margin-top: 3px;
    border: 0;
    outline: none;
    cursor: pointer;
    float: left;
}
.nav{
    margin-top: 55px;
}
.nav a{
    background: url("./images/pic03.png");
    width: 156px;
    height: 59px;
    float: left;
    text-align: center;
    line-height: 60px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    margin-left: 10px;
    transition: all 0.3s;
}
.nav a:hover,.nav a.select{
    background: url("./images/pic04.png");
    box-shadow: 0 0 12px 0 #4b473d;
}
.flip{
    padding-top: 20px;
    height: 60px;
}
.flip a{
    float: right;
    width: 32px;
    height: 32px;
    margin-left: 10px;
}
.flip .perv{
    background: url("./images/pic05.png");
}
.flip .next{
    background: url("./images/pic06.png");
}
.poslist{
    margin: 0 -20px;
}
.poslist .item{
    float: left;
    width: 449px;
    height: 193px;
    border: 2px solid #fc7f94;
    background: #fc7f94;
    padding: 13px 13px 0;
    margin: 0 20px 50px;
    transition: all 0.3s;
}
.poslist .item:hover{
    box-shadow: 0 0 12px 0 #4b473d;
    border-color: #fff;
}
.poslist .pos{
    background: #fff;
    padding: 15px 20px 25px;
}
.poslist .pos .col-l{
    float: left;
    width: 274px;
}
.poslist .pos .col-r{
    float: left;
    width: 135px;
    text-align: right;
}
.poslist .pos .posname{
    color: #fc7f94;
    font-size: 22px;
    text-decoration: none;
}
.poslist .pos .salary{
    color: #fba765;
    font-size: 22px;
}
.poslist .pos .tag{
    color: #fc7f94;
    border: 1px solid #fba765;
    padding: 2px 10px;
    line-height: 24px;
    margin-right: 10px;
}
.poslist .apply{
    float: left;
    width: 100%;
    height: 52px;
    line-height: 52px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    text-decoration: none;
}
.page{
    margin-top: 60px;
    text-align: center;
    padding-bottom: 50px;
}
.page a{
    text-decoration: none;
    color: #fc7f94;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    margin-left: 10px;
    text-align: center;
    line-height: 20px;
    display: inline-block;
}
.page a.select{
    color: #fff;
    background: #fc7f94;
}
.page a.perv,.page a.next{
    border: 1px solid #fc7f94;
    border-radius: 3px;
}
.footer{
    background: #fc7f94;
    height: 74px;
    line-height: 74px;
    text-align: center;
    color: #fff;
}
.register{
}